/**
 * 该文件用于封装js-beautify方法
 */
import beautify from 'js-beautify'

// 格式化js
export function beautifyJs(data: string, options: object = {}) {
  return beautify.js(data, {
    indent_size: 2,
    ...options,
  })
}

export default {
  beautifyJs,
}
